BODY {MARGIN-TOP: 20px; FONT-SIZE: small; MARGIN-LEFT: 20px; COLOR: gray; MARGIN-RIGHT: 20px; FONT-FAMILY: Arial, sans-serif; TEXT-ALIGN: left; font-weight: normal}
.zahlavi {COLOR: #ABC; font-size: 31px; font-weight: bold}
.podzahlavi {COLOR: #ABC; font-size: 23px}
.mezizahlavi {COLOR: #ABC; font-size: 19px}
.text {font-size: 16px}
.kopy {font-size: 13px}
.uptext {vertical-align: top}

a:link {color: #973;}
a:visited {color: #973;}
a:hover {color: #973;}

A {TEXT-DECORATION: none; BORDER: 0px}
A {color:  #973}

IMG nobor {BORDER: 1px; color: #973;}

FlouMenu {position: relative; vertical-align: top; line-height: 31px}


.intro {BACKGROUND: white; width: 792px}

#rohvedle {position: absolute; top: 31px; left: 231px}

#roh {position: absolute; top: 31px; left: 131px}
#obrazy {position: absolute; top: 31px; left: 131px}
#objekty {position: absolute; top: 31px; left: 131px}
#komiksy {position: absolute; top: 31px; left: 131px}
#ilustrace {position: absolute; top: 31px; left: 131px}
#aknihy {position: absolute; top: 31px; left: 131px}
#bio {position: absolute; top: 131px; left: 131px; font-size: 19px}
#komikspodek {position: absolute; top:2036px; left: 431px}

.cntr {left: 50%;}

.b {font-weight: bold}
.16 {COLOR: #ABC; font-size: 16px}
.blu {color: #357}
.u {TEXT-DECORATION: underline}

.7 {COLOR: #ABC; font-size: 7px}
.8 {COLOR: #ABC; font-size: 8px}
.11 {COLOR: #ABC; font-size: 11px}
.13 {COLOR: #468; font-size: 13px}
.17{COLOR: #ABC; font-size: 17px}
.18{COLOR: #ABC; font-size: 18px}
.19{COLOR: #ABC; font-size: 19px}

.blulajta {color: #ACE; font-weight: bold}